OpenStack Identity (Keystone)

Activity log for bug #863004

Date Who What changed Old value New value Message
2011-09-30 05:36:02 Yasuto Nishii bug added bug
2011-10-19 20:41:34 Dolph Mathews keystone: importance Undecided Low
2011-10-19 20:41:34 Dolph Mathews keystone: status New Fix Committed
2011-10-19 20:41:42 Dolph Mathews keystone: assignee Dolph Mathews (dolph)
2011-10-25 20:49:16 Joe Savak tags diablo-backport
2011-11-09 09:58:12 Thierry Carrez keystone: milestone essex-1
2011-11-17 09:49:11 Thierry Carrez keystone: status Fix Committed Fix Released
2012-04-05 08:20:32 Thierry Carrez keystone: milestone essex-1 2012.1